/* CSS Document */
.c_head_div_verde_sintitulo{
	padding:0; 
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}

.c_head_verde_sintitulo{
	margin:0;
	width:100%;
	padding: 0 0px 0 0px;
}

.c_head_fondo_verde_sintitulo
{
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:100%;
	background:url(./images/fondo_cen_verde.jpg) repeat scroll top left; 
}

.c_head_arr_verde_sintitulo
{
	background:url(./images/fondo_arr_verde.jpg) repeat-x scroll top left; 
	width:100%;
	height:100%;
}
.c_head_izq_verde_sintitulo
{
	background:url(./images/fondo_izq_verde.jpg) repeat-y scroll top left;
	width:100%;
	height:100%; 
}
.c_head_abj_verde_sintitulo
{
	background:url(./images/fondo_abj_verde.jpg) repeat-x scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_der_verde_sintitulo
{
	background:url(./images/fondo_der_verde.jpg) repeat-y scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq1_verde_sintitulo
{
	background:url(./images/esquina_upizq_verde.jpg) no-repeat scroll top left;
	width:100%;
	height:100%; 
}
.c_head_esq2_verde_sintitulo
{
	background:url(./images/esquina_upder_verde.jpg) no-repeat scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq3_verde_sintitulo
{
	background:url(./images/esquina_doizq_verde.jpg) no-repeat scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_esq4_verde_sintitulo
{
	background:url(./images/esquina_doder_verde.jpg) no-repeat scroll bottom right;
	width:100%;
	height:100%; 
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_head_verde_sintitulo h1{float:left;} 
.c_head_verde_sintitulo h1{margin:0; padding:0;}
.c_head_verde_sintitulo h1, .c_head_verde_sintitulo h1 input {color:#FFFFFF;font-weight:bold; font-size:/*10pt*/0.8em;}

.head_title_verde_sintitulo{margin:0; float:left; padding-left:10px; max-height:1px; height:1px;}
.title_vis_verde_sintitulo{margin:0; float:right;}
.head_title_verde_sintitulo   .TitleHead{visibility:hidden;}

/*
.c_head_arr_verde_sintitulo{background:url(./images/fondo_arr_verde.jpg) no-repeat scroll top left; width:220px; height:8px;}
.c_head_abj_verde_sintitulo{background:url(./images/fondo_abj_verde.jpg) no-repeat scroll bottom left; width:220px; height:8px; margin-bottom:20px;}
*/

.c_content_verde_sintitulo{clear:both;}
.c_contentpane_verde_sintitulo{padding:0 0 0 0; text-align:left;} /*padding top 4px */
.c_footer_verde_sintitulo {margin:0; padding: 0 0 0px 0; text-align:right;  height:1px;} /*padding bottom 10px */

/*---------- default style for head & normal -----------*/
.Normal_verde_sintitulo p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg_verde_sintitulo {background-color:#DAE7F2;border:solid 1px #4F839F}








